Can't open VLC after install

Asked by Rick Miller on 2013-01-02

Cannot open/use VLC media player after install. I've got 12.04 version. Should it be put into a "window" and if so, how? Please respond at <email address hidden>. All help will be greatly appreciated

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu vlc Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2013-01-03
Last query:
2013-01-03
Last reply:
2013-01-02

Nobody will email you directly. All correspondence will be on this forum page.

Can you give the output of:

lsb_release -a; uname -a; apt-cache policy vlc

Thanks

Rick Miller (69rixter) said : #2

I haven't a clue as to how to get the info requested

Copy the command and press CTRL+ALT+T and paste the command. Hit enter and copy the output. Paste here as an update. Thanks.

Rick Miller (69rixter) said : #4

rixcomp@rixcomp-laptop:~$ output of: lsb_release-a;uname-a; apt-cache policy vlcThe program 'output' is currently not installed. You can install it by typing:
sudo apt-get install yagiuda
uname-a: command not found
vlc:
  Installed: 2.0.3-0ubuntu0.12.04.1
  Candidate: 2.0.3-0ubuntu0.12.04.1
  Version table:
 *** 2.0.3-0ubuntu0.12.04.1 0
        500 http://us.archive.ubuntu.com/ubuntu/ precise-updates/universe i386 Packages
        500 http://security.ubuntu.com/ubuntu/ precise-security/universe i386 Packages
        100 /var/lib/dpkg/status
     2.0.1-4 0
        500 http://us.archive.ubuntu.com/ubuntu/ precise/universe i386 Packages
rixcomp@rixcomp-laptop:~$ sudo apt-get install yagiuda
[sudo] password for rixcomp:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  gir1.2-totem-1.0 gir1.2-gst-plugins-base-0.10 gir1.2-gstreamer-0.10
  gir1.2-ubuntuoneui-3.0 libtotem0 rhythmbox-data libdmapsharing-3.0-2
  libubuntuoneui-3.0-1 librhythmbox-core5 gir1.2-rb-3.0
  gir1.2-totem-plparser-1.0
Use 'apt-get autoremove' to remove them.
The following NEW packages will be installed:
  yagiuda
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 99.5 kB of archives.
After this operation, 356 kB of additional disk space will be used.
Get:1 http://us.archive.ubuntu.com/ubuntu/ precise/universe yagiuda i386 1.19-7 [99.5 kB]
Fetched 99.5 kB in 0s (298 kB/s)
Selecting previously unselected package yagiuda.
(Reading database ... 187069 files and directories currently installed.)
Unpacking yagiuda (from .../yagiuda_1.19-7_i386.deb) ...
Processing triggers for man-db ...
Setting up yagiuda (1.19-7) ...
rixcomp@rixcomp-laptop:~$ output: lsb_release-a; uname-a; apt-cache policy vlc
No command 'output:' found, did you mean:
 Command 'output' from package 'yagiuda' (universe)
output:: command not found
uname-a: command not found
vlc:
  Installed: 2.0.3-0ubuntu0.12.04.1
  Candidate: 2.0.3-0ubuntu0.12.04.1
  Version table:
 *** 2.0.3-0ubuntu0.12.04.1 0
        500 http://us.archive.ubuntu.com/ubuntu/ precise-updates/universe i386 Packages
        500 http://security.ubuntu.com/ubuntu/ precise-security/universe i386 Packages
        100 /var/lib/dpkg/status
     2.0.1-4 0
        500 http://us.archive.ubuntu.com/ubuntu/ precise/universe i386 Packages
rixcomp@rixcomp-laptop:~$ 'output' from package 'yagiuda'

Yagi-Uda antenna analysi program output, version 1.19
Written by Dr. David Kirkby Ph.D. G8WRB (email:<email address hidden>)

USAGE: output [-cehps] [-E E_max -H H_max -r min -R max -Z Zo] filename

Where options are:

 -c Calculate sidelobe levels (slows program considerably).
 -e Suppress calculation of 3dB E-plane BW.
 -h Suppress calculation of 3dB H-plane BW.
 -p Put data into filename.freq, filename.glog and filename.glin for gnuplot
 -s Suppress diagnostic output.
 -E Max angle to find the 3dB point. Min=90, max=180 (default = 179 degrees)
 -H Max angle to find the 3dB point. Min=0, max=90 (default = 60 degrees)
 -r Set minimum range on the radial gnuplot log graph (default = -50 dB)
 -R Set maximum range on the radial gnuplot lin graph (default = 20 dB)
 -Z Set characteristic impedance (default = 50 Ohms)

I hope this is what you requested and thank you for you input/time

mv ~/.config/vlc ~/.config/vlcold

Then run VLC as you expect

Rick Miller (69rixter) said : #6

actionparsnip (andrew-woodhead666) I want to thank you for you input. However this did not solve the problem... completely. When I opened the wma file it read: " No suitable decoder module-- VLC does not support the audio or video format "WMAL" . Unfourtunately, there is no way for you to fix this." Now, let me explain something that is totally unresonable: So far, this came upon on only 1(one) of the album/CD that I've ripped. I can't explain this or even understand it. I'm open to any suggestions as to the cause and cure for this analomy. So, as far as I can tell, you have given me the correct answer to my problem as I've checked out all the other music on the same file and they do play???!!! Thank you so much for the information/ cure.

Kudos, my friend!

Rick Miller (69rixter) said : #7

Thanks actionparsnip, that solved my question.